.shimmerBG {
    animation-duration: 2.2s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: shimmer;
    animation-timing-function: linear;
    background: #ddd;
    background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
    background-size: 1200px 100%;
}

.shimmer-textBox {
    height: 2.2rem;
    width: 100%;
    border-radius: 5px;
}

.shimmer-tableItem {
    height: 1.6rem;
    width: 100%;
    border-radius: 5px;
}

.shimmer-checkBox {
    height: 1.2rem;
    width: 1.2rem;
    border-radius: 5px;
}

@-webkit-keyframes shimmer {
    0% {
        background-position: -100% 0;
    }
    100% {
        background-position: 100% 0;
    }
}

@keyframes shimmer {
    0% {
        background-position: -1200px 0;
    }
    100% {
        background-position: 1200px 0;
    }
}

.m-icon {
    cursor: default;
    font-size: 1.5rem;
}